Bug 121273 - [Maintainer-update] net/mediatomb version update to 0.11.0
[Maintainer-update] net/mediatomb version update to 0.11.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: Emanuel Haupt
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-01 23:20 UTC by leo
Modified: 2008-03-03 23:10 UTC (History)
0 users

See Also:


Attachments
file.diff (8.43 KB, patch)
2008-03-01 23:20 UTC, leo
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description leo 2008-03-01 23:20:02 UTC
update to new MediaTomb release 0.11.0

Fix: Patch attached with submission follows:
Comment 1 Emanuel Haupt freebsd_committer 2008-03-02 23:03:41 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

I will take care of it. 

Comment 2 dfilter freebsd_committer 2008-03-03 23:03:38 UTC
ehaupt      2008-03-03 23:03:33 UTC

  FreeBSD ports repository

  Modified files:
    net/mediatomb        Makefile distinfo pkg-plist 
    net/mediatomb/files  config.xml.dist.in 
  Log:
  Update to 0.11.0
  
  PR:             121273
  Submitted by:   Leonhard Wimmer <leo@mediatomb.cc> (maintainer)
  
  Revision  Changes    Path
  1.8       +44 -12    ports/net/mediatomb/Makefile
  1.4       +3 -3      ports/net/mediatomb/distinfo
  1.4       +65 -6     ports/net/mediatomb/files/config.xml.dist.in
  1.3       +2 -2      ports/net/mediatomb/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Emanuel Haupt freebsd_committer 2008-03-03 23:03:46 UTC
State Changed
From-To: open->closed

Committed with minor modification, thanks. 

Modification: 
configure requires curl